This forum is no longer active. Please post your questions to our new community site

Forums Redmine

Redmine with Ruby 1.9 and rails 3

Subscribe to Redmine with Ruby 1.9 and rails 3 2 post(s), 2 voice(s)

Avatar Fred TEGESOFT 1 post

When will a stack be available with ruby 1.9 and rails 3 ?
I installed the ruby stack and the red mine module in it, but there are many problems with rake, gems and plugins.


Avatar Beltrán Rueda Administrator 3,714 post(s)


Please, use the lates RubyStack to install the Redmine module on top of it. Currently Redmine does not support rails 3, you can check it at…

Forums Redmine